@media screen and (min-width: 769px) and (max-width: 999999px) {
    body {
        line-height: 140%;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;

    }

    #container a, #container a:hover, #container a:visited, #container a:active {
        /*color: #333;*/
        text-decoration: none !important;
        outline: none;
    }

    div {
        display: block;
    }

    #container {
        position: relative;
        width: 100%;
        left: 0;
        top: 0;
        overflow: hidden;
    }

    #container .container {
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
        padding: 0;
    }

    .container-fluid {
        padding: 0;
    }

    * {
        margin: 0;
        padding: 0;
        outline: none;
        box-sizing: border-box;
    }

    /* html, body{
        position: relative;
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
        font-size: 16px;
        overflow:auto;

    } */
    img {
        border: 0;
        display: block;
    }

    #container a, #container a:hover, #container a:visited, #container a:active {
        text-decoration: none;
        outline: none;
    }

    #container ul, #container li {
        list-style: none;
    }

    .gm-style .place-card-large {
        display: none !important;
    }

    .hidden-xs {
        display: block;
    }

    .visible-xs {
        display: none;
    }
    .row_r {
        margin-right: -15px;
        margin-left: -15px;
    }

    .row_ro {
        margin-right: 0;
        margin-left: -15px;
    }

    .md-1, .md-10, .md-11, .md-12, .md-2, .md-3, .md-4, .md-5, .md-6, .md-7, .md-8, .md-9 {
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        float: left;
    }

    .md-1 {
        width: 8.33333333%;
    }

    .md-2 {
        width: 16.66666667%;
    }

    .md-3 {
        width: 25%;
    }

    .md-4 {
        width: 33.33333333%;
    }

    .md-5 {
        width: 41.66666667%;
    }

    .md-6 {
        width: 50%;
    }

    .md-7 {
        width: 58.33333333%;
    }

    .md-8 {
        width: 66.66666667%;
    }

    .md-9 {
        width: 75%;
    }

    .md-10 {
        width: 83.33333333%;
    }

    .md-11 {
        width: 91.66666667%;
    }

    .md-12 {
        width: 100%;
    }

    .container-fluid:after, .container-fluid:before, .container:after, .container:before, .row_r:after, .row_r:before, .row_ro:after, .row_ro:before {
        display: table;
        content: " ";
        display: block;
        clear: both;
    }

    :after, :before {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    html, body {
        width: 100%;
        position: relative;
        height: auto;
        padding: 0;
        margin: 0;
        display: block;
    }

    .main h3 {
        padding: 30px 0;
        font-size: 34px;
        color: #282828;
        text-align: center;
        margin: 30px;;

    }

    .container {
        margin: 0 auto;
    }

    img {

    }


    .loading_list_text{
        position: absolute;
        width: 100%;
        text-align: center;
        left: 0;
        bottom: 20px;
        color: #0063ff;
        font-size: 16px;
    }
}


